{
    "dc_identifier": "nl.gm0106.2c.2018.2379446-3",
    "dc_title": "Consulterende raadsbijeenkomst (raadzaal) 2018-12-13 - WPDA/Alescon",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Assen op 2018-12-13. Onderdeel: WPDA/Alescon.",
    "dc_source": "https://assen.bestuurlijkeinformatie.nl/Agenda/Index/5f2bae4d-4892-4250-81c5-0dab718ad7eb",
    "dc_publisher": "gm0106",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-11-29",
    "foi_publishedDate": "2018-12-13",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Assen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Assen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "15",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 3}",
    "foi_dossierId": "nl.gm0106.2c.2018.2379446-3",
    "dc_externalIdentifier": "2379457",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-12-13",
    "foi_meetingNumber": "2379446",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0106.2c.2018.2379446-3.doc.1",
            "dc_title": "a)  Begrotingswijzigingen 2019 Alescon en GR WPDA, raadsvoorstel.docx",
            "foi_fileName": "3.%20Begrotingswijzigingen%202019%20Alescon%20en%20GR%20WPDA_%20raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Assen&id=6b556c1b-67f3-42a4-ba0c-ce911aae9921"
        },
        {
            "dc_identifier": "nl.gm0106.2c.2018.2379446-3.doc.2",
            "dc_title": "b) Begrotingswijzigingen 2019 - begeleidende brief bij aangepaste begroting Alescon 2019.pdf",
            "foi_fileName": "3a.%20Begrotingswijzigingen%202019%20-%20begeleidende%20brief%20bij%20aangepaste%20begroting%20Alescon%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Assen&id=cd1ca6cc-aa1e-4332-8ec2-42a5570d72b5"
        },
        {
            "dc_identifier": "nl.gm0106.2c.2018.2379446-3.doc.3",
            "dc_title": "c) Begrotingswijzigingen 2019 - aangepaste beleidsbegroting 2019 Alsecon (concept van 12 oktober 2018).pdf",
            "foi_fileName": "3b.%20Begrotingswijzigingen%202019%20-%20aangepaste%20beleidsbegroting%202019%20Alsecon%20%28concept%20van%2012%20oktober%202018%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Assen&id=3d980520-9f9c-4342-9693-af59fcf461e7"
        },
        {
            "dc_identifier": "nl.gm0106.2c.2018.2379446-3.doc.4",
            "dc_title": "d) Begrotingswijzigingen 2019 - aanbiedingsbrief en begrotingswijziging 2019 WPDA.pdf",
            "foi_fileName": "3c.%20Begrotingswijzigingen%202019%20-%20aanbiedingsbrief%20en%20begrotingswijziging%202019%20WPDA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Assen&id=e4450122-9b1d-4001-bbf6-14c53d66b2c8"
        }
    ]
}